Skip to main content
POST
/
v1
/
workflows
/
{workflow_permanent_id}
/
browser_session
/
refresh
Refresh persisted browser session
curl --request POST \
  --url https://api.skyvern.com/v1/workflows/{workflow_permanent_id}/browser_session/refresh
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://skyvern-mintlify-refresh-session-endpoint-1776470899.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

x-api-key
string | null

Skyvern API key for authentication. API key can be found at https://app.skyvern.com/settings.

Path Parameters

workflow_permanent_id
string
required

The permanent ID of the workflow. Starts with wpid_.

Example:

"wpid_123"

Response

Successfully cleared persisted browser session